body {
  background: linear-gradient(rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    #08091f;
  background-size: 25px 25px, 25px 25px, auto;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: white;
}

body::after {
  content: "";
  background: url("../blobanimation\ \(7\).svg");
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-bottom: 30px;
}

.search-container {
  width: 45%;
  padding: 30px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  /*box-shadow: -20px 20px 60px #bebebe, 20px -20px 60px #ffffff;*/
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #dddddd3a;
}

.search-container form {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
}

.search-input::placeholder {
  color: #fff;
  opacity: 0.75;
  font-size: large;
}

.search-input {
  width: 100%;
  padding: 20px;
  border: none;
  outline: none;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  font-size: large;
}

.search-button {
  margin-left: 10px;
  padding: 20px 40px;
  border: none;
  outline: none;
  border-radius: 50px;
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
  font-size: large;
}

.stat-boxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  margin-top: 0px;
}

.stat-box {
  color: white;
  flex: 1 0 30%;
  padding: 20px;
  border: 1px solid #dddddd3a;

  margin-right: 1.5em;
  margin-left: 1.5em;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  border-radius: 15px;
}

.page-title {
  padding-top: 5vh;
  padding-bottom: 5vh;
}

ul {
  padding-inline-start: 3px;
}

.player-count {
  font-weight: bold;
}
.games-table td {
  padding: 0 15px;
}

.refresh-button {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 5px 10px;
  border: none;
  outline: none;
  border-radius: 50px;
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
  font-size: small;
}

h3 {
  margin-top: 2px;
}

a,
a:visited {
  color: white;
}
